RubyGems Navigation menu

active_cmis 0.2.1

A CMIS library implementing both reading and updating capabilities through the AtomPub/REST binding to CMIS.

Gemfile
          gem 'active_cmis', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install active_cmis -v 0.2.1
  
  
  
  
  
  
  

Total downloads 139,018

For this version 5,659

Show all versions (27 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.5 - January 16, 2014 (36.5 KB)
  2. 0.3.4 - June 11, 2013 (35.5 KB)
  3. 0.3.3 - May 8, 2013 (35 KB)
  4. 0.3.2 - November 5, 2012 (35 KB)
  5. 0.3.1 - February 14, 2012 (35 KB)
Show all versions (27 total)

Runtime Dependencies: